import PageNotFound from '@components/page-not-found';
import '@styles/global.scss';

function MyApp({ Component, pageProps }) {
  return pageProps.statusCode === 404 ? (
    <PageNotFound />
  ) : (
    <Component {...pageProps} />
  );
}

export default MyApp;
